local fn = _gn(0x46F8696933A63C9B)
--- Gets the world rotation of the specified bone of the specified entity.
-- This native is used in casinoroulette.c but I don't know yet what is the difference with _GET_ENTITY_BONE_ROTATION
function Global.GetWorldPositionOfEntityBone_2(entity, boneIndex)
	return fn(entity, boneIndex, _rv)
end
